	
body {
	background-color: #af7ee;
	font-family: "Open Sans", sans-serif;
}

/* ----- FONT THEMES ----- */

.fontski-playfair h1,
.fontski-playfair h2,
.fontski-playfair h3,
.fontski-playfair h4,
.fontski-playfair .top_nav a,
a.fontski-playfair,
.fontski-playfair{
	font-family: "Playfair Display", serif !important;
}

.fontski-cormorant h1,
.fontski-cormorant h2,
.fontski-cormorant h3,
.fontski-cormorant h4,
.fontski-cormorant .top_nav a,
a.fontski-cormorant,
.fontski-playfair{
	font-family: "Cormorant Garamond", serif !important;
}

.fontski-lora h1,
.fontski-lora h2,
.fontski-lora h3,
.fontski-lora h4,
.fontski-lora .top_nav a,
a.fontski-lora,
.fontski-lora{
	font-family: "Lora", serif !important;
}

.fontski-poppins h1,
.fontski-poppins h2,
.fontski-poppins h3,
.fontski-poppins h4,
.fontski-poppins .top_nav a,
a.fontski-poppins,
.fontski-poppins{
	font-family: "Poppins", sans-serif !important;
}

.fontski-montserrat h1,
.fontski-montserrat h2,
.fontski-montserrat h3,
.fontski-montserrat h4,
.fontski-montserrat .top_nav a,
a.fontski-montserrat,
.fontski-montserrat{
	font-family: "Montserrat", sans-serif !important;
}

.fontski-quicksand h1,
.fontski-quicksand h2,
.fontski-quicksand h3,
.fontski-quicksand h4,
.fontski-quicksand .top_nav a,
a.fontski-quicksand,
.fontski-quicksand{
	font-family: "Quicksand", sans-serif !important;
}

/* ----- GLOBAL HEADINGS ----- */

h1,
h2,
h3,
h4,
.top_nav a {
	font-weight: 700 !important;
	font-style: normal !important;
	line-height: 1.2em !important;
}

h1 {
	letter-spacing: -3px !important;
	line-height: 0.8em !important;
}

h2,
h3,
h4 {
	letter-spacing: -1px !important;
}


.benefit h3{
    font-weight: 200 !important;
    font-size: 1.5em !important;
    color: #ffffff;
    margin-top: 25px;
	letter-spacing:0px !important;
}



/* ----- HOME PANEL ----- */

.homepanel {
	padding: 100px 25px 75px;
	min-height: 75vh !important;
	display: flex;
	justify-content: center;
	align-items: center;
	background-size: cover;
	background-position: center center;
	position: relative;
	background-attachment: fixed;
}

.subpanel {
padding: 100px 25px 35px !important;
min-height: 40vh !important;
align-items: flex-end;
}

.homepanel:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: linear-gradient(to bottom, rgba(0, 0, 10, 0.2), rgba(0, 0, 10, 0.9));
}

.homepanel .contz {
	text-align: center;
	z-index: 1;
}

.subpanel .contz {
text-align: left !important;
}

.homepanel h1 {
	color: #ffffff;
	font-size: 5em !important;
	padding: 0;
	margin: 25px auto !important;
	max-width: 1140px;
	display:block;
}

.homepage_homepanel h1{
margin: 25px auto 50px !important;
}

.homepanel h1 span {
	color: rgba(250, 247, 238, 0.5);
	display: block;
	font-size: 0.75em;
}

.homepanel h2 {
	font-weight: 300 !important;
	font-size: 1.65em !important;
	letter-spacing: 4px !important;
}

h2.quote span{
color:#ffffff;
}

p, ul, li, .homepanel h2 {
font-family: "Open Sans", sans-serif !important;
}

.contz p{
line-height:1.6em !important;
}

/* ----- UTILITIES ----- */

.center_align {
	text-align: center;
}

.light_grey_text {
	color: #cccccc !important;
}

.dark_grey_text {
	color: #66666680 !important;
}

/* ----- HIDDEN ELEMENTS ----- */

.top-bar,
.fixed-signup-link,
#site-header,
#site-footer,
.footer_CTAs {
	display: none !important;
}

/* ----- LAYOUT ----- */

.profile-content {
}

.contz {
	padding: 0;
	max-width: 1140px;
	margin: 0 auto;
	width: 100%;
}

.profile-content .nav_contz {
	position: fixed;
	width: calc( 100% - 40px );
	top: 50px;
	right: 0;
	left: 0;
	z-index: 9;
	max-width: 100% !important;
	margin:0 20px;
}

/* ----- TOP NAV ----- */

.top_nav {
padding: 15px 25px;
width: 100%;
text-align: center;
height: 75px;
border-radius: 10px;
display: flex;
flex-direction: row;
align-items: center;
justify-content: center;
}


.top_nav .profile_logo{
position:absolute;
height:75px;
top:0px;
left:0px;
width:75px;
bottom:0px;
padding:10px;
border-radius:5px 0 0 5px;
}

.top_nav a {
font-weight:500 !important;
font-size: 1.25em;
color: #ffffff;
padding: 0 20px;
transition: 0.5s all;
width: auto !important;
flex: 0 0 auto !important;
margin: 0 !important;
}

.top_nav a:hover {
	color: #000000;
}

/* ----- SERVICES BLOCK / SECOND PANEL ----- */

.second_panel {
	min-height: 50vh;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 75px 20px;
}

.second_panel .contz {
	text-align: center;
}

.second_panel .contz h2 {
	color: #ffffff;
}

.second_panel .contz p {
}

.service_item {
	background-color: #ffffff;
	border-radius: 15px;
	transition:all 0.5s;
}

.service_item:hover {
transform: translateY(-5px);
}



.service_image {
	background-size: cover !important;
	background-position: center center;
	width: 100%;
	height: 150px;
	border-radius: 15px 15px 0 0;
}

.service_item h3 {
	padding: 0;
	margin: 20px 10px 20px;
	line-height: 1em !important;
}

.service_item p {
	display: block;
	padding: 0;
	margin: 10px 20px 25px 20px !important;
	color: #cccccc !important;
}

/* ----- ADDITIONAL PANELS ----- */

.third_panel{
background-image: linear-gradient(
  to top right,
  #f1f1f1 0%,
  #ffffff 100%
);
	}

.third_panel,
.fifth_panel {
min-height: 50vh;
display: flex;
justify-content: center;
align-items: center;
padding: 75px 20px;
}

.fourth_panel {
display: flex;
justify-content: center;
padding: 0;
min-height:50vh;
}

.fourth_panel .inner_flex{
flex:1;
display: flex;
justify-content: center;
align-items: center;
padding: 50px;
}

.fourth_panel .inner_flex:nth-of-type(2){
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
}

/* ----- BENEFITS ----- */

.benefits {
	display: flex;
	justify-content: center;
	align-items: flex-start;
}

.benefit {
	flex: 1;
	text-align: center;
}

.benefit i{
    border-radius: 100%;
    width: 2em;
    justify-content: center;
    align-items: center;
    height: 2em;
    display: flex;
    margin: 0 auto;
	font-size:3.5em !important;
	background-color:#ffffff;
	}
	
.benefit img{
width:150px;
height:auto;
}

.benefits_title{
text-align:center;
margin-bottom:25px;
}
	
.CTA_panel{
background-image: linear-gradient(180deg,rgba(162, 177, 195, 0.25) 0%,rgba(217, 230, 246, 0.25) 100%);
height:50vh;
display:flex;
justify-content:center;
align-items:center;
padding:50px 20px 50px 20px;
position:relative;
}
	
.CTA_panel:after{
content: "";
position: absolute;
inset: 0;
background-size: cover !important;
background-position:center center;
opacity: 0.4;
filter: grayscale(100%) brightness(1.1) contrast(1.1);
mix-blend-mode: multiply;
pointer-events: none;
}	

.CTA_panel .contz{
text-align: center;
z-index:9;
}
	
.contz .buttonski{
display:inline-block;
padding:15px 25px;
border-radius:10px;
text-decoration:none;
transition: all 0.5s ease;
font-size:1.25em;
letter-spacing:0px !important;
font-weight:500 !important;
margin:25px auto !important;
box-shadow: 0 0 175px rgba(0, 0, 0, 0.1);
	border:1px solid rgba(0,0,0,0.025);
}
	
.contz .buttonski:not(.buttonski_dark):not(.buttonski_light):hover{
background-color: #ffffff !important;
transform: translateY(-5px);
}

.contz .buttonski_light{
background-color: #ffffff !important;
}
	
.contz .buttonski_light:hover{
color: #ffffff !important;
background-color:#ff00ff;
transform: translateY(-5px);
}

.contz .buttonski_dark{
color: #ffffff !important;
}
	
.contz .buttonski_dark:hover{
background-color:#ffffff !important;
transform: translateY(-5px);
}
	
.center_align,
.center_align *{
text-align:center;
}
	
.subhead{
text-transform:uppercase;
letter-spacing:5px;
color:#cccccc;
background-color:rgba(0,0,0,0.03);
padding:10px 25px;
border-radius:25px;
display:inline-block;
width:auto;
font-size:0.8em;
}
	
.quoter{
color:#ffffff;
}
	
.testimonial_quote{
font-size:3em !important;
line-height:1em !important;
}
	
.footer_panel{
background-color:#28313A;
text-align:center;
padding:20px;
}
	
.footer_panel a{
color:#999999;
padding:0 10px;
}
	
.CTA_panel .profile_logo{
height:120px;
border-radius:100%;
height:120px;
aspect-ratio: 1 / 1;
object-fit: cover;
margin:0 auto 25px !important;
border:10px solid #ffffff;
}

.homepanel .profile_logo{
height:250px;
width:auto;
border:0 !important;
}

.square_profile_pic{
	position:relative;
	min-height:100px;
	width:100%;
	border-radius:15px;
	background-position:center center;
	background-size:cover;
}
	
.flexy_contz{
display:flex;
gap: 35px;
}
	
.flexy_contz div{
flex:1;
}
	
.dashicons{
width:100%;
height:auto;
}
	
.dashicons:before{
width:100%;
height:auto;
color:#ffffff;
font-size:4em;
margin:0 auto;
}

.pattern_bkg{
position: relative;
isolation: isolate;
}

.pattern_bkg:after{
content: "";
position: absolute;
inset: 0;
background-size: cover !important;
background-position: center center;
opacity: 0.5;
filter: grayscale(100%);
mix-blend-mode: multiply;
pointer-events: none;

background-attachment: fixed;
}

.pattern_bkg .contz{
z-index:9;
}

.margin_bottom_50{
margin-bottom:50px;
}
	
.buttonski_dark{
color:#ffffff;
	background:#ffffff !important;
}

.margin_top_50{
margin-top:50px !important;
}	

.square_image{
width:100%;
height:auto;
}

.flexy{
display:flex;
justify-content:center;
align-items:center;
}

.therapy_methods {
display: flex;
list-style: none;
padding: 0;
margin: 0 auto;
flex-wrap: wrap; /* allows wrapping */
}

.therapy_methods li {
padding:10px 20px;
display: flex;
flex-direction: column;   /* stack icon above text */
align-items: center;      /* center horizontally */
text-align: center;
gap: 0;
flex: 0 0 calc(25%); /* 4 per row */
max-width: 25%;
line-height: 1 !important;
color:#cccccc;
}

.therapy_methods li i {
font-size: 4em;
margin:10px 0 !important;
}

.price-roundel {
	position:absolute;
    width: 150px;
    height: 150px;
    border-radius: 50%;
font-family: "Open Sans", sans-serif;
    background: #1f4d3a;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 20px;
    box-sizing: border-box;
	top:30px;
	left:-20px;
}

.price-roundel .small {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 5px;
    opacity: 0.9;
}

.price-roundel .price {
    font-size: 50px;
    font-weight: 700;
    line-height: 1;
	letter-spacing:-2px;
}

.large_p{
font-size: 1.5em !important;
}



.hero-slider,
.slick-list,
.slick-track,
.hero-slide {
height: 100%;
}

.hero-slide {
display: flex !important;
flex-direction:column;
align-items: center;
justify-content: center;
}


h2.pseudo_h1{
color: #ffffff !important;
font-size: 5em !important;
font-weight:700 !important;
letter-spacing:-3px !important;
}


.flexy_contz_testimonialz {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
    grid-auto-rows: 1fr;
}

.flexy_contz_testimonialz .testimonialz {
height: 100%;
text-align:center;
padding:50px;
border-radius: 15px;
display:flex;
justify-content:center;
align-items:center;
flex-direction:column;
}


.quote::before {
    content: "“";
}

.quote::after {
    content: "”";
}


.quote::before,
.quote::after {
	color:#ffffff;
    font-size: 1.5em;
    position: relative;
    top: 0.25em;
}